file(REMOVE_RECURSE
  "CMakeFiles/GraphicsTest.dir/C_/Users/naifa/Documents/Projects/C++/libs/glad/src/glad.c.obj"
  "CMakeFiles/GraphicsTest.dir/C_/Users/naifa/Documents/Projects/C++/libs/glad/src/glad.c.obj.d"
  "CMakeFiles/GraphicsTest.dir/funcs.cpp.obj"
  "CMakeFiles/GraphicsTest.dir/funcs.cpp.obj.d"
  "CMakeFiles/GraphicsTest.dir/main.cpp.obj"
  "CMakeFiles/GraphicsTest.dir/main.cpp.obj.d"
  "CMakeFiles/GraphicsTest.dir/shader.cpp.obj"
  "CMakeFiles/GraphicsTest.dir/shader.cpp.obj.d"
  "GraphicsTest.exe"
  "GraphicsTest.exe.manifest"
  "GraphicsTest.pdb"
  "libGraphicsTest.dll.a"
)

# Per-language clean rules from dependency scanning.
foreach(lang C CXX)
  include(CMakeFiles/GraphicsTest.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
